Subject: Re: bug#66680: PDF version of Elisp manual is missing section about 'rx' regexp format

From: Marco Antoniotti <[email-masked]>
Date: Sun, 22 Oct 2023 20:34:38 +0200

I know.  I just find the HTML more annoying to handle locally.

I know, I am strange :)

All the best

On Sun, Oct 22, 2023 at 7:42 PM Eli Zaretskii <[email-masked]> wrote:

> > From: Marco Antoniotti <[email-masked]>
> > Date: Sun, 22 Oct 2023 18:58:13 +0200
> > Cc: [email-masked]
> >
> > Understood.
> >
> > I like the PDF because it is "fully offline".  I am a cheap old geezer
> who does not like to be always
> > online and I have an almost three hours train commute :)
>
> ?? You can have both the HTML and the Info manuals on your local disk
> and use them when you are off-line.
>

-- 
Marco Antoniotti
Somewhere over the Rainbow